Sign in to follow this  
Chazcador

Error whilst trying to join my server? rv12.b?

Recommended Posts

When i try to join my server that I have created it says...

Forge Mod Loader could not connect to this server

The mods and versions listed bellow could not be found

They are required to play on this server

AppliedEnergistics : rv12.b

I reinstalled Tekkit and still nothing?

Any ideas would be great.

Share this post


Link to post
Share on other sites

I had this exact problem, Make sure to change your launcher version to manual selection and choose the previous one/ or the latest one that your server supports (Ask if you don't know) It will ask you to update, say yes. Then when it's done updating close the launcher and minecraft. Then go to the mod folder for Technic and delete the qCraft mod. It should work after that. Make sure to talk to your server about maybe updating.

Share this post


Link to post
Share on other sites

Ok so i did all that you said but it's still giving me the error when i try join?

In the Console it says

The server requires mods that are absent or out of date on your client.

But yet i have the newest server and launcher?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this